@media only screen and (max-width: 740px) {
  .p-data-lead {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-data-lead {
    font-size: 0.2rem;
    text-align: center;
  }
}

@media only screen and (max-width: 740px) {
  .p-data-block {
    margin-top: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-data-block {
    margin-top: 0.4rem;
  }
}

.p-data-list {
  display: grid;
}
@media print, screen and (min-width: 741px) {
  .p-data-list.-col2 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media print, screen and (min-width: 741px) {
  .p-data-list.-col3 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (max-width: 740px) {
  .p-data-list:last-child .p-data-item:last-child {
    border-bottom: none;
  }
}
@media print, screen and (min-width: 741px) {
  .p-data-list:not(:first-child) {
    border-top: 1px solid #c7b299;
  }
}

.p-data-item {
  background: #f9f7f5;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-data-item {
    padding: 0.3rem 0.2rem;
    border-bottom: 1px solid #c7b299;
  }
}
@media print, screen and (min-width: 741px) {
  .p-data-item {
    padding: 0.6rem;
  }
  .p-data-item:not(:last-child) {
    border-right: 1px solid #c7b299;
  }
}

.p-data-item-hl {
  font-weight: bold;
  margin-bottom: 0.4em;
}
@media only screen and (max-width: 740px) {
  .p-data-item-hl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-data-item-hl {
    font-size: 0.2rem;
  }
}

.p-data-item-txt {
  line-height: 1.6;
}
@media only screen and (max-width: 740px) {
  .p-data-item-txt {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-data-item-txt {
    font-size: 0.17rem;
  }
}

.p-data-item-ill figcaption {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 1.4;
}
.p-data-item-ill figcaption p {
  font-weight: bold;
  background: linear-gradient(to right, #5652cc, #807dfb);
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (max-width: 740px) {
  .p-data-item-ill figcaption p {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-data-item-ill figcaption p {
    font-size: 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .-item01 .p-data-item-ill {
    margin-top: 0.35rem;
    margin-left: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item01 .p-data-item-ill {
    margin-top: 0.25rem;
  }
}
.-item01 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item01 .p-data-item-ill img {
    width: 0.94rem;
    height: 1.16rem;
    top: 1.2rem;
    right: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item01 .p-data-item-ill img {
    width: 2.2rem;
    height: 2.74rem;
    top: 0.4rem;
    right: 0.2rem;
  }
}
.-item01 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 1;
}
@media only screen and (max-width: 740px) {
  .-item01 .p-data-item-ill figcaption .-num01 {
    font-size: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item01 .p-data-item-ill figcaption .-num01 {
    font-size: 0.7rem;
  }
}
.-item01 .p-data-item-ill figcaption .-num02 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 1.2;
}
@media only screen and (max-width: 740px) {
  .-item01 .p-data-item-ill figcaption .-num02 {
    font-size: 0.34rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item01 .p-data-item-ill figcaption .-num02 {
    font-size: 0.48rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item02 .p-data-item-txt {
    width: 2.7rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item02 .p-data-item-ill {
    margin-top: 0.3rem;
    margin-left: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item02 .p-data-item-ill {
    margin-top: 0.35rem;
  }
}
.-item02 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item02 .p-data-item-ill img {
    width: 1.55rem;
    height: 1.03rem;
    top: 1.3rem;
    right: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item02 .p-data-item-ill img {
    width: 2.96rem;
    height: 1.96rem;
    top: 1.1rem;
    right: 0.6rem;
  }
}
.-item02 .p-data-item-ill figcaption .-txt01 {
  writing-mode: vertical-lr;
  margin-right: 0.07rem;
}
.-item02 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 1;
}
@media only screen and (max-width: 740px) {
  .-item02 .p-data-item-ill figcaption .-num01 {
    font-size: 0.74rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item02 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item03 .p-data-item-txt {
    white-space: nowrap;
  }
}
@media only screen and (max-width: 740px) {
  .-item03 .p-data-item-ill {
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item03 .p-data-item-ill {
    margin-top: 0.35rem;
  }
}
.-item03 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item03 .p-data-item-ill img {
    width: 1.6rem;
    height: 1.28rem;
    top: 1.7rem;
    right: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .-item03 .p-data-item-ill img {
    width: 2.22rem;
    height: 1.5rem;
    top: 2.2rem;
    right: 0.2rem;
  }
}
.-item03 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item03 .p-data-item-ill figcaption .-num01 {
    font-size: 0.64rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item03 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item03 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.28rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item03 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.36rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item03 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.18rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item03 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.24rem;
  }
}
.-item03 .p-data-item-ill figcaption .-txt03 {
  margin-top: 0.5em;
}
@media only screen and (max-width: 740px) {
  .-item03 .p-data-item-ill figcaption .-txt03 {
    font-size: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item03 .p-data-item-ill figcaption .-txt03 {
    font-size: 0.12rem;
  }
}

@media only screen and (max-width: 740px) {
  .-item04 .p-data-item-ill {
    margin-top: 0.2rem;
    margin-left: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item04 .p-data-item-ill {
    margin-top: 0.35rem;
  }
}
.-item04 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item04 .p-data-item-ill img {
    width: 0.72rem;
    height: 1.32rem;
    top: 1.3rem;
    right: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item04 .p-data-item-ill img {
    width: 1.06rem;
    height: 1.96rem;
    top: 1.8rem;
    right: 0.2rem;
  }
}
.-item04 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
  scale: 0.85 1;
  -webkit-text-fill-color: #6b67e3;
  margin-inline: -5%;
}
@media only screen and (max-width: 740px) {
  .-item04 .p-data-item-ill figcaption .-num01 {
    font-size: 0.74rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item04 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
    letter-spacing: -0.05em;
  }
}
@media only screen and (max-width: 740px) {
  .-item04 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item04 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}

@media only screen and (max-width: 740px) {
  .-item05 .p-data-item-ill {
    margin-top: 0.2rem;
    margin-left: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item05 .p-data-item-ill {
    margin-top: 0.35rem;
  }
}
.-item05 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item05 .p-data-item-ill img {
    width: 1.28rem;
    height: 1.6rem;
    top: 1.2rem;
    right: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item05 .p-data-item-ill img {
    width: 1.46rem;
    height: 1.83rem;
    top: 1.8rem;
    right: 0.5rem;
  }
}
.-item05 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item05 .p-data-item-ill figcaption .-num01 {
    font-size: 0.74rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item05 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item05 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item05 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}

@media only screen and (max-width: 740px) {
  .-item06 .p-data-item-txt {
    width: 1.1rem;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item06 .p-data-item-txt {
    width: 2.2rem;
    margin-bottom: 1.6rem;
  }
}
.-item06 .p-data-item-ill {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item06 .p-data-item-ill {
    top: 0.35rem;
    right: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item06 .p-data-item-ill {
    top: 0.65rem;
    right: 0.4rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item06 .p-data-item-ill img {
    width: 1.78rem;
    height: 1.64rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item06 .p-data-item-ill img {
    width: 2.88rem;
    height: 2.7rem;
  }
}
.-item06 .p-data-item-ill figcaption {
  position: absolute;
  align-items: center;
  white-space: nowrap;
}
@media only screen and (max-width: 740px) {
  .-item06 .p-data-item-ill figcaption {
    top: 0.35rem;
    left: 0.55rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item06 .p-data-item-ill figcaption {
    top: 0.8rem;
    left: 1.05rem;
  }
}
.-item06 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item06 .p-data-item-ill figcaption .-num01 {
    font-size: 0.64rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item06 .p-data-item-ill figcaption .-num01 {
    font-size: 0.9rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item06 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item06 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.26rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item07 .p-data-item-txt {
    width: 2.9rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item07 .p-data-item-ill {
    margin-top: 0.4rem;
    margin-left: 0.1rem;
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item07 .p-data-item-ill {
    margin-top: 0.35rem;
  }
}
.-item07 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item07 .p-data-item-ill img {
    width: 1.34rem;
    height: 1.37rem;
    top: 1.2rem;
    right: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item07 .p-data-item-ill img {
    width: 2.12rem;
    height: 2.16rem;
    top: 1rem;
    right: 0.1rem;
  }
}
.-item07 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item07 .p-data-item-ill figcaption .-num01 {
    font-size: 0.74rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item07 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item07 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item07 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}
.-item07 .p-data-item-ill figcaption .-txt02 {
  margin-top: 0.3em;
}
@media only screen and (max-width: 740px) {
  .-item07 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.12rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item07 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.17rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item08 .p-data-item-txt {
    width: 2.9rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item08 .p-data-item-ill {
    margin-top: 0.3rem;
    margin-left: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item08 .p-data-item-ill {
    margin-top: 0.35rem;
  }
}
.-item08 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item08 .p-data-item-ill img {
    width: 1.06rem;
    height: 1.2rem;
    top: 1.1rem;
    right: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item08 .p-data-item-ill img {
    width: 1.94rem;
    height: 2.22rem;
    top: 0.8rem;
    right: 0.3rem;
  }
}
.-item08 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item08 .p-data-item-ill figcaption .-num01 {
    font-size: 0.74rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item08 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item08 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item08 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}
.-item08 .p-data-item-ill figcaption .-txt02 {
  margin-top: 0.3em;
}
@media only screen and (max-width: 740px) {
  .-item08 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.12rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item08 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.17rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item09 .p-data-item-txt {
    width: 2.9rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item09 .p-data-item-ill {
    margin-top: 0.4rem;
    margin-left: 0.1rem;
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item09 .p-data-item-ill {
    margin-top: 0.6rem;
  }
}
.-item09 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item09 .p-data-item-ill img {
    width: 1.16rem;
    height: 1.2rem;
    top: 1rem;
    right: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item09 .p-data-item-ill img {
    width: 2.28rem;
    height: 2.34rem;
    top: 0.8rem;
    right: 0.5rem;
  }
}
.-item09 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item09 .p-data-item-ill figcaption .-num01 {
    font-size: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item09 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item09 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item09 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item10 .p-data-item-txt {
    width: 2.1rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item10 .p-data-item-ill {
    margin-top: 0.2rem;
    margin-left: 0.1rem;
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item10 .p-data-item-ill {
    margin-top: 0.4rem;
  }
}
.-item10 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item10 .p-data-item-ill img {
    width: 1.12rem;
    height: 0.92rem;
    top: 1.5rem;
    right: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item10 .p-data-item-ill img {
    width: 3.2rem;
    height: 2.64rem;
    top: 0.7rem;
    right: 0.4rem;
  }
}
.-item10 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item10 .p-data-item-ill figcaption .-num01 {
    font-size: 0.74rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item10 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item10 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item10 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}

.-item11 .p-data-item-ill {
  position: relative;
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .-item11 .p-data-item-ill {
    margin-top: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item11 .p-data-item-ill {
    margin-top: 0.2rem;
    margin-bottom: -0.2rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item11 .p-data-item-ill img {
    width: 1.6rem;
    height: 1.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item11 .p-data-item-ill img {
    width: 1.9rem;
    height: 1.9rem;
  }
}
.-item11 .p-data-item-ill figcaption {
  position: static;
  white-space: nowrap;
}
.-item11 .p-data-item-ill figcaption .-cap01 {
  background: linear-gradient(to right, #fcba06, #e19100);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item11 .p-data-item-ill figcaption .-cap01 {
    top: 0.05rem;
    left: calc(50% + 0.9rem);
  }
}
@media print, screen and (min-width: 741px) {
  .-item11 .p-data-item-ill figcaption .-cap01 {
    top: 0.05rem;
    left: calc(50% + 1.1rem);
  }
}
.-item11 .p-data-item-ill figcaption .-cap02 {
  background: linear-gradient(to right, #5652cc, #807dfb);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item11 .p-data-item-ill figcaption .-cap02 {
    top: 0.95rem;
    right: calc(50% + 0.8rem);
  }
}
@media print, screen and (min-width: 741px) {
  .-item11 .p-data-item-ill figcaption .-cap02 {
    top: 1rem;
    right: calc(50% + 1rem);
  }
}
.-item11 .p-data-item-ill figcaption .-cap03 {
  background: linear-gradient(to right, #e33c5c, #ff826a);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item11 .p-data-item-ill figcaption .-cap03 {
    top: 0.2rem;
    right: calc(50% + 1rem);
  }
}
@media print, screen and (min-width: 741px) {
  .-item11 .p-data-item-ill figcaption .-cap03 {
    top: 0.1rem;
    right: calc(50% + 1.3rem);
  }
}
@media only screen and (max-width: 740px) {
  .-item11 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item11 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.13rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item11 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.12rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item11 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.17rem;
  }
}
.-item11 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item11 .p-data-item-ill figcaption .-num01 {
    font-size: 0.28rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item11 .p-data-item-ill figcaption .-num01 {
    font-size: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item12 .p-data-item-txt {
    width: 2.6rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item12 .p-data-item-ill {
    margin-top: 0.5rem;
    margin-left: 0.1rem;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item12 .p-data-item-ill {
    margin-top: 0.4rem;
  }
}
.-item12 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item12 .p-data-item-ill img {
    width: 0.89rem;
    height: 1.14rem;
    top: 1.2rem;
    right: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item12 .p-data-item-ill img {
    width: 1.96rem;
    height: 2.52rem;
    top: 0.7rem;
    right: 0.4rem;
  }
}
.-item12 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item12 .p-data-item-ill figcaption .-num01 {
    font-size: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item12 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item12 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item12 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}

.-item13 .p-data-item-ill {
  position: relative;
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .-item13 .p-data-item-ill {
    margin-top: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item13 .p-data-item-ill {
    margin-top: 0.2rem;
    margin-bottom: -0.2rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item13 .p-data-item-ill img {
    width: 2.48rem;
    height: 1.7rem;
    margin-left: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item13 .p-data-item-ill img {
    width: 3.04rem;
    height: 2.08rem;
    margin-left: 0.5rem;
  }
}
.-item13 .p-data-item-ill figcaption {
  position: static;
  white-space: nowrap;
}
.-item13 .p-data-item-ill figcaption .-cap01 {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item13 .p-data-item-ill figcaption .-cap01 {
    font-size: 0.11rem;
    top: 0.07rem;
    left: calc(50% + 1rem);
  }
}
@media print, screen and (min-width: 741px) {
  .-item13 .p-data-item-ill figcaption .-cap01 {
    font-size: 0.13rem;
    top: 0.09rem;
    left: calc(50% + 1.3rem);
  }
}
.-item13 .p-data-item-ill figcaption .-cap02 {
  position: absolute;
  translate: -50% 0;
}
@media only screen and (max-width: 740px) {
  .-item13 .p-data-item-ill figcaption .-cap02 {
    top: 0.6rem;
    left: 51%;
  }
}
@media print, screen and (min-width: 741px) {
  .-item13 .p-data-item-ill figcaption .-cap02 {
    top: 0.75rem;
    left: 52.5%;
  }
}
.-item13 .p-data-item-ill figcaption .-cap03 {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item13 .p-data-item-ill figcaption .-cap03 {
    font-size: 0.11rem;
    top: 1.1rem;
    right: calc(50% + 0.9rem);
  }
}
@media print, screen and (min-width: 741px) {
  .-item13 .p-data-item-ill figcaption .-cap03 {
    font-size: 0.13rem;
    top: 1.35rem;
    right: calc(50% + 1rem);
  }
}
@media only screen and (max-width: 740px) {
  .-item13 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.18rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item13 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}
.-item13 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item13 .p-data-item-ill figcaption .-num01 {
    font-size: 0.44rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item13 .p-data-item-ill figcaption .-num01 {
    font-size: 0.54rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item14 .p-data-item-txt {
    width: 2.9rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item14 .p-data-item-ill {
    margin-top: 0.3rem;
    margin-left: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item14 .p-data-item-ill {
    margin-top: 0.35rem;
  }
}
.-item14 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item14 .p-data-item-ill img {
    width: 1.12rem;
    height: 1.2rem;
    top: 1rem;
    right: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item14 .p-data-item-ill img {
    width: 2.24rem;
    height: 2.44rem;
    top: 0.6rem;
    right: 0.3rem;
  }
}
.-item14 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item14 .p-data-item-ill figcaption .-num01 {
    font-size: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item14 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item14 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item14 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item14 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item14 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.2rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item15 .p-data-item-txt {
    width: 2.9rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item15 .p-data-item-ill {
    margin-top: 0.3rem;
    margin-left: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item15 .p-data-item-ill {
    margin-top: 0.1rem;
  }
}
.-item15 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item15 .p-data-item-ill img {
    width: 0.82rem;
    height: 1.08rem;
    top: 1.1rem;
    right: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item15 .p-data-item-ill img {
    width: 1.6rem;
    height: 2.1rem;
    top: 1rem;
    right: 0.3rem;
  }
}
.-item15 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item15 .p-data-item-ill figcaption .-num01 {
    font-size: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item15 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item15 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item15 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item15 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item15 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .-item16 .p-data-item-ill {
    margin-top: 0.15rem;
    margin-left: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item16 .p-data-item-ill {
    margin-top: 0.2rem;
  }
}
.-item16 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item16 .p-data-item-ill img {
    width: 0.85rem;
    height: 1.34rem;
    top: 1.25rem;
    right: 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item16 .p-data-item-ill img {
    width: 1rem;
    height: 1.58rem;
    top: 1.8rem;
    right: 0.4rem;
  }
}
.-item16 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 1;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item16 .p-data-item-ill figcaption .-num01 {
    font-size: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item16 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item16 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item16 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item16 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.14rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item16 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.16rem;
  }
}
.-item16 .p-data-item-ill figcaption .c-offer {
  margin-top: -0.06rem;
}

@media only screen and (max-width: 740px) {
  .-item17 .p-data-item-txt {
    width: 1.2rem;
    margin-bottom: 0.15rem;
  }
}
.-item17 .p-data-item-ill {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .-item17 .p-data-item-ill {
    position: absolute;
    margin-top: 0.2rem;
    top: 0.1rem;
    right: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item17 .p-data-item-ill {
    position: relative;
    margin-top: 0.2rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item17 .p-data-item-ill img {
    width: 1.38rem;
    height: 1.38rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item17 .p-data-item-ill img {
    width: 1.9rem;
    height: 1.9rem;
  }
}
.-item17 .p-data-item-ill figcaption {
  position: absolute;
  white-space: nowrap;
}
@media only screen and (max-width: 740px) {
  .-item17 .p-data-item-ill figcaption {
    top: 0.35rem;
    left: 50%;
    translate: -55% 0;
  }
}
@media print, screen and (min-width: 741px) {
  .-item17 .p-data-item-ill figcaption {
    top: 0.5rem;
    left: 50%;
    translate: -55% 0;
  }
}
.-item17 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  margin-top: 0.1rem;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item17 .p-data-item-ill figcaption .-num01 {
    font-size: 0.45rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item17 .p-data-item-ill figcaption .-num01 {
    font-size: 0.62rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item17 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.12rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item17 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.17rem;
  }
}

@media only screen and (max-width: 740px) {
  .-item18 .p-data-item-ill {
    margin-top: 0.35rem;
    margin-left: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item18 .p-data-item-ill {
    margin-top: 0.6rem;
  }
}
.-item18 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item18 .p-data-item-ill img {
    width: 1.04rem;
    height: 1.12rem;
    top: 1rem;
    right: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item18 .p-data-item-ill img {
    width: 1.08rem;
    height: 1.16rem;
    top: 2rem;
    right: 0.2rem;
  }
}
.-item18 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 0.9;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item18 .p-data-item-ill figcaption .-num01 {
    font-size: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item18 .p-data-item-ill figcaption .-num01 {
    font-size: 0.84rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item18 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item18 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}
.-item18 .p-data-item-ill figcaption .-txt02 {
  margin-top: 0.5em;
}
@media only screen and (max-width: 740px) {
  .-item18 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.14rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item18 .p-data-item-ill figcaption .-txt02 {
    font-size: 0.16rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item19 .p-data-item-txt {
    width: 2.7rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item19 .p-data-item-ill {
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item19 .p-data-item-ill {
    margin-top: 0.3rem;
  }
}
.-item19 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item19 .p-data-item-ill img {
    width: 0.8rem;
    height: 1rem;
    top: 1.2rem;
    right: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item19 .p-data-item-ill img {
    width: 1.75rem;
    height: 2.22rem;
    top: 0.7rem;
    right: 0.5rem;
  }
}
.-item19 .p-data-item-ill figcaption .-num01 {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  line-height: 1.1;
  display: inline-block;
}
@media only screen and (max-width: 740px) {
  .-item19 .p-data-item-ill figcaption .-num01 {
    font-size: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item19 .p-data-item-ill figcaption .-num01 {
    font-size: 0.52rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item19 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item19 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.24rem;
  }
}

@media print, screen and (min-width: 741px) {
  .-item20 .p-data-item-txt {
    width: 2.9rem;
  }
}
@media only screen and (max-width: 740px) {
  .-item20 .p-data-item-ill {
    margin-top: 0.3rem;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item20 .p-data-item-ill {
    margin-top: 0.15rem;
  }
}
.-item20 .p-data-item-ill img {
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .-item20 .p-data-item-ill img {
    width: 0.84rem;
    height: 0.94rem;
    top: 1.3rem;
    right: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item20 .p-data-item-ill img {
    width: 1.98rem;
    height: 2.22rem;
    top: 0.7rem;
    right: 0.5rem;
  }
}
.-item20 .p-data-item-ill figcaption .-txt01 {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  line-height: 1;
  font-weight: bold;
}
@media only screen and (max-width: 740px) {
  .-item20 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.42rem;
  }
}
@media print, screen and (min-width: 741px) {
  .-item20 .p-data-item-ill figcaption .-txt01 {
    font-size: 0.5rem;
  }
}